Reverted accidental changes to dependency versions jenkins-baltrad-db-420
authorAnders Henja <anders@baltrad.eu>
Thu, 14 Jun 2018 07:22:03 +0000 (09:22 +0200)
committerAnders Henja <anders@baltrad.eu>
Thu, 14 Jun 2018 07:22:03 +0000 (09:22 +0200)
server/setup.py

index 29ff1a8..ea05f1a 100755 (executable)
@@ -12,9 +12,9 @@ REQUIRED_PACKAGES= [
     "pycrypto >= 2.4",
     "python-daemon >= 1.6",
     "python-keyczar >= 0.7b",
-    "SQLAlchemy >= 0.7",
-    "sqlalchemy-migrate >= 0.7.2",
-    "werkzeug >= 0.8"
+    "SQLAlchemy >= 1.0.13",
+    "sqlalchemy-migrate >= 0.10.0",
+    "werkzeug >= 0.14"
 ]
 if sys.version_info > (3,):
     REQUIRED_PACKAGES= [